掲示板に戻る




CartMAX ver.6 について 投稿者: ちなつ
お世話になっております。

CartMAX ver.6を利用しています。
現在、サーバーで利用中のPHPバージョンが5.2です。
セキュリティーのため最新PHPバージョン5.7に変更しようと思います。
CartMAX ver.6に問題はございますでしょうか?
動かなくなるなどの不具合がでないか心配です。
よろしくお願いします。
No.281882019/5/29(Wed) 18:20:17 Res


Re: CartMAX ver.6 について 投稿者: えふ
ver.6はCGIでPHPではないのでPHPのバージョンは無関係なので
動かなくなるということはないです。
PHPのMAXも作っていますが配布はまだ先です。
ver.6はいろいろ問題があるので
こちらのver.7.5を使われたほうがいいと思いますが。
http://cgipal.com/script/cart/max-7_5.zip
No.281892019/5/29(Wed) 19:32:32 Res


Re^2: CartMAX ver.6 について 投稿者: ちなつ
ご連絡ありがとうございます。
安心しました。
ver.7.5も検討させていただきます。
今後ともよろしくお願いいたします。
No.281902019/5/29(Wed) 19:52:27 Res